Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 759 - /etc/pap-secrets needs examples
Summary: /etc/pap-secrets needs examples
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-09 14:41 UTC by Daniel Senie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 20:33:13 UTC


Attachments (Terms of Use)

Description Daniel Senie 1999-01-09 14:41:10 UTC
In RHL 4.2, for some reason the 4th field in the pap-secrets
file had to not be there, or dialup wouldn't work. With 5.2
it must be there.

A few lines of examples in the comments at the top of the
file would help a lot.

For dialin users, an example line would be:

fred dialin "" *

assuming the mgetty setup for autoPPP is modified to have
the "login" and "name dialup" items added to the autoPPP
line (recommended as well).

Comment 1 David Lawrence 1999-01-12 20:33:59 UTC
Thank you for your suggestion. It has been noted and will be relayed
to a developer.


Note You need to log in before you can comment on or make changes to this bug.